<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{5b5b9543-110e-e611-811e-127b25dcbde7}" Name="Main Lock Fields">
  <XamlFileName>/Workflows/MainLockFields-5B5B9543-110E-E611-811E-127B25DCBDE7.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.2</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_veteranoutcome</PrimaryEntity>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{fa4ee92f-130e-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomerefusedservice_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{fb4ee92f-130e-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{fc4ee92f-130e-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomenotlocated_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{fd4ee92f-130e-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{fe4ee92f-130e-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomeineligible_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{ff4ee92f-130e-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{004fe92f-130e-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomerefusedservice_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{014fe92f-130e-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{024fe92f-130e-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomeineligible_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{034fe92f-130e-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{044fe92f-130e-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomenotlocated_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{054fe92f-130e-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>